diff -Naur reproject-0.3.1/setup.cfg reproject-0.3.1.new/setup.cfg
--- reproject-0.3.1/setup.cfg	2016-09-26 17:10:00.966341712 +0200
+++ reproject-0.3.1.new/setup.cfg	2016-09-26 17:11:27.795307367 +0200
@@ -11,7 +11,6 @@
 minversion = 2.2
 norecursedirs = build docs/_build
 doctest_plus = enabled
-addopts = --fits
 
 [ah_bootstrap]
 auto_use = True
